/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* HEADER */
header {
	z-index: 9999;
	box-shadow: 0 10px 20px 0 rgba(0,0,0,0.15)
}
[data-header-style="Overlay"] {
	background-color: transparent;
	background-image: linear-gradient(180deg, #10101496 0%, #F2295B00 100%);
	top: 0;
	left: 0;
}
[data-header-style]:not([data-header-style="Overlay"]) {
	background-color var(--bricks-color-gaqzza);
	color: var(--bricks-color-asqgux);
}

/* PRODUCT NAVIGATION */
.product-category-nav {
	list-style-type: none;
	padding: 0;
	display: flex;
	justify-content: center;
	gap: 1.5%;
	row-gap: 1rem;
	flex-wrap: wrap;
}
.product-category-nav li {
	display: flex;
	align-items: center;
}
.product-category-nav li a {
	border-radius: 50px;
	display: flex;
	align-items: center;
	column-gap: var(--space-2xs);
	padding: 0.5rem 1.5rem;
	font-size: var(--fs-s);
	color: var(--bricks-color-gaqzza);
	text-decoration: none;
}
.product-category-nav li.current-category a {
	background-color: var(--bricks-color-gaqzza);
	color: #fff;
	font-weight: 700;
}

.product-category-nav li:not(.current-category) a:hover {
	color: var(--bricks-color-gaqzza);
}
.product-category-nav .term-icon svg {
	width: 24px;
	height: 24px;
	margin-bottom: -7px;
}